1) Message boards : News : [dna] new DNA@Home runs up and going (Message 6066)
Posted 20 Jan 2016 by GlennG
Travis,

Gibbs_0.51_x86_64-pc-linux-gnu

0.51 is requiring newer GCC and G++ libraries than 0.50 required, and as such many older machines are now incompatible. This is same problem that occurred with the last update to subset last year.
2) Message boards : Number Crunching : Tasks failing with computation error. (Message 5060)
Posted 30 Mar 2015 by GlennG
Travis,

I am noticing that I have a number of tasks failing on some machines. This error message looks familiar to me. I believe that we had this problem many months ago, and it was related to clib versions or something related. (static or dynamic???) I cannot remember exactly. Either way, I cannot believe that I am the only one with this issue.

<core_client_version>6.10.58</core_client_version>
<![CDATA[
<message>
process got signal 11
</message>
<stderr_txt>

</stderr_txt>
]]>
3) Message boards : News : [dna] updated 64 bit linux to 0.50 (Message 4781)
Posted 31 Oct 2014 by GlennG
Looking good.
4) Message boards : News : [dna] updated linux 64 bit to 0.49 (Message 4778)
Posted 31 Oct 2014 by GlennG
No good on .49. Typically, in the past admins on projects either linked with older glibs to maintain backwards compatiblity or statically linked libraries when the newer ones were necessary.

<core_client_version>6.10.58</core_client_version> <![CDATA[ <message> process exited with code 1 (0x1, -255) </message> <stderr_txt> ../../projects/volunteer.cs.und.edu_csg/Gibbs_0.49_x86_64-pc-linux-gnu: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.11' not found (required by ../../projects/volunteer.cs.und.edu_csg/Gibbs_0.49_x86_64-pc-linux-gnu) ../../projects/volunteer.cs.und.edu_csg/Gibbs_0.49_x86_64-pc-linux-gnu: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.9' not found (required by ../../projects/volunteer.cs.und.edu_csg/Gibbs_0.49_x86_64-pc-linux-gnu) ../../projects/volunteer.cs.und.edu_csg/Gibbs_0.49_x86_64-pc-linux-gnu: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by ../../projects/volunteer.cs.und.edu_csg/Gibbs_0.49_x86_64-pc-linux-gnu) </stderr_txt> ]]>
5) Message boards : News : [dna] updated applications to version 0.48 (Message 4774)
Posted 31 Oct 2014 by GlennG
I came in this morning to 1500 errored WUs.

ex. 242896, 242898, 242899, 242900....

Error is:
<core_client_version>6.10.58</core_client_version> <![CDATA[ <message> process got signal 11 </message> <stderr_txt> </stderr_txt> ]]>


Glenn
6) Message boards : News : [dna] updated linux 64 bit application (Message 4573)
Posted 28 Sep 2014 by GlennG
Travis - Not working.

Citizen Science Grid 9/28/2014 3:09:27 PM Giving up on download of Gibbs_0.45_x86_64-pc-linux-gnu: file not found


Glenn